body
{background-color:#daedff;
margin:0;}


.iconmenu    {  }
body, td, th {
	{font-family: verdanda, tahoma, arial; 
vertical-align:top;
letter-spacing:1px;
word-spacing:1pt;
font-size:8pt;line-height:13pt;
color:#527da2; text-align:justify}

.main
{background:url('design/design_06.jpg') repeat-y;}


.left
{background-position: 0% 0%; padding-left:25px;padding-right:0px;
width:300px; background-image:url('design/bgmenu.jpg'); background-repeat:repeat-y; background-attachment:scroll}


a, a active, a:link, a:visited, .link
{cursor:default;
color:#527da2;
text-decoration:none;}

a:hover
{background:#527da2;
color:#FFFFFF;
text-decoration: none;}

b
{color:#857689;}


	 
input, textarea, select
{font-family:tahoma, verdanda, arial;
border:1px solid #DFDFDA;
background:#DAEDFF;
font-size:8pt;
color:#0E3561;
padding-right:5px;
padding-left:5px;width:100%;}

select.search, input.search
{width:275px;}

input.button
{width:49%;}


h1
{border:1px solid #DFDFDA;
background:#DAEDFF;
text-transform:uppercase;
letter-spacing:2px;
padding:3px;
font-weight:bold;
font-size:8pt;
margin-bottom:20px;
color:#7ea4ab;}

h2
{background:#7ea4ab;
text-transform:uppercase;
letter-spacing:2px;
padding:3px;
font-weight:bold;
font-size:8pt;
margin-bottom:10px;
margin-top:10px;
color:#DAEDFF;}

table.top, table.bottom, table.outline
{width:460px;}

hr
{background-color:#DFDFDA;
color:#DFDFDA;
border:0px;
height:1px;}

.row1
{background-color:#E5E5DB;}

.row2
{background-color:#F1F1E7;}




.footer
{background:url('skins/1/images/image_06.jpg') no-repeat;
width:630px;height:52px;
padding-left:150px;
font-weight:bold;text-transform:uppercase;
vertical-align:middle;}

ul
{list-style-type:square;
padding-left:25px;
margin-left:0px;}

ol
{padding-left:10px;margin-left:15px;}

.outline
{border:1px solid #daedff;
background:#bcdae0;padding:5px;}


#precontent {
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 24px;
	height: 55px
	}
	
	#sidebar {
	width: 165px;
	padding-top: 0;
	float: left;
	text-align: justify; border-left-width:500; border-right-width:500 
}

#content {
	width: 490px;
	float: right;
	text-align: justify; background-color:#ffffff 
}
